{
  "name": "guiadolugar",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "browser": {
    "bootstrap": "./public/components/bootstrap/dist/js/bootstrap.min.js",
    "angular": "./public/components/angular/angular.min.js",
    "angular-route": "./public/components/angular-route/angular-route.min.js",
    "nested": "./public/components/nested/jquery.nested.js",
    "typeahead": "./public/components/typeahead.js/dist/typeahead.bundle.min.js",
    "nanoscroller": "./public/components/nanoscroller/bin/javascripts/jquery.nanoscroller.js"
  },
  "browserify-shim": {
    "jquery": {
      "exports": "$"
    },
    "bootstrap": {
      "depends": [
        "jquery:$"
      ]
    },
    "angular": {
      "exports": "angular",
      "depends": [
        "jquery:$"
      ]
    },
    "nested": {
      "depends": [
        "jquery:$"
      ]
    },
    "typeahead": {
      "depends": [
        "jquery:$"
      ]
    },
    "angular-route": {
      "depends": [
        "angular:angular"
      ]
    }
  },
  "browserify": {
    "transform": [
      "browserify-shim"
    ]
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "LiveScript": "^1.3.1",
    "browserify": "^7.0.3",
    "browserify-livescript": "git+https://schleumer@github.com/schleumer/browserify-livescript#master",
    "browserify-shim": "^3.8.1",
    "coffee-script": "^1.8.0",
    "coffeeify": "^1.0.0",
    "connect-livereload": "^0.5.2",
    "del": "^1.1.0",
    "exports-loader": "^0.6.2",
    "expose-loader": "^0.6.0",
    "glob": "^4.3.2",
    "gulp": "^3.8.10",
    "gulp-coffee": "^2.2.0",
    "gulp-concat": "^2.4.2",
    "gulp-connect": "^2.2.0",
    "gulp-if": "^1.2.5",
    "gulp-jade": "^0.10.0",
    "gulp-livescript": "^2.3.0",
    "gulp-notify": "^2.1.0",
    "gulp-plumber": "^0.6.6",
    "gulp-sourcemaps": "^1.2.8",
    "gulp-uglify": "^1.0.2",
    "gulp-util": "^3.0.1",
    "gulp-watch": "^3.0.0",
    "gulp-webpack": "^1.1.2",
    "hogan.js": "^3.0.2",
    "isotope-layout": "^2.1.0",
    "jade": "^1.8.2",
    "jquery": "^1.11.2",
    "jquery-bridget": "^1.1.0",
    "liveify": "^1.3.1",
    "masonry-layout": "^3.2.1",
    "merge-stream": "^0.1.6",
    "moment": "^2.8.4",
    "packery": "^1.3.0",
    "prelude-ls": "^1.1.1",
    "socket.io": "^1.2.1",
    "streamqueue": "^0.1.1",
    "uglify": "^0.1.1",
    "vinyl-buffer": "^1.0.0",
    "vinyl-source-stream": "^1.0.0",
    "vinyl-transform": "^1.0.0",
    "walk": "^2.3.4"
  },
  "dependencies": {
    "gulp-insert": "^0.4.0",
    "gulp-less": "^3.0.1",
    "handlebars": "^2.0.0",
    "lodash": "^3.3.1",
    "watchify": "^2.4.0"
  }
}
